<!doctype html>
<html lang="es">

<head>
	<title>Sumar1</title>
	<meta charset="utf-8">
	<style>:root{font-family:sans-serif}</style>
	<!-- Vue -->
	<script src="https://unpkg.com/vue@3"></script>
</head>

<body>
	<div id="app">
		El alumno {{ isActive === 'active' ? 'esta activo' : 'no esta activo' }}
	</div>

	<!-- JS principal -- Vue -->
	<script>
		const app = Vue.createApp({
			data() {
				return {
					isActive: 'active'
				}
			},
			watch: {
				isActive: function() {
					window.alert("cambio el valor del estado");
				}
			}
		})
		const miapp = app.mount('#app');
	</script>
</body>

</html>
